RubyGems Navigation menu

griddler-sendgrid 1.2.0

Adapter to allow the use of SendGrid Parse API with Griddler

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.2.0 - April 23, 2019 (25 ko)
  2. 1.1.0 - May 09, 2018 (24,5 ko)
  3. 1.0.1 - June 22, 2017 (24 ko)
  4. 1.0.0 - January 24, 2017 (24 ko)
  5. 0.0.1 - June 16, 2014 (23 ko)

Dépendances de Runtime (2):

griddler >= 1.5.2
mail >= 2.7.0

Dépendances de Development (2):

rake >= 0
rspec ~> 3.5

Propriétaires:

Auteurs:

  • Caleb Thompson

Total de contrôle SHA 256:

ca9a99f093fe9ed50660aefdfec606c88ef15400c5f5bf23dc47e0ddb839acc7

Total de téléchargements 2 389 755

Pour cette version 1 168 731

License:

MIT

Version de Ruby requise: >= 0

Liens: